<?xml version="1.0" encoding="utf-8"?>
<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-trade-event-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.7</trdoc:version>
		<trdoc:fileReference>FR_NTD_CDIXC_1438918889892</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>
	    
<tr:eventActivityReport xmlns:tr="http://www.hkicl.com.hk/tr" xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:ns3="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-7">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">ERI_CD_R01_3008010540XXXXXXXXXXXXXXXXXXE</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2015-08-07T11:51:11.189+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_CD_R01_6601717729XXXXXXXXXXXXXXXXXXE</correlationId>
    <tr:newTrade>
        <trade>
            <tradeHeader>
                <partyTradeIdentifier>
                    <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-trade-ref">UTR_CD_R01_7293954119XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tradeId>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/unique-transaction-identifier-unique-trade-id">UTITID_CD_R01_9631152265XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tradeId>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/prior-unique-transaction-identifier-unique-trade-id">PUTITID_CD_R01_9976572887XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tradeId>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/confirmation-platform/trade-ref">CPTR_CD_R01_3946857902XXXXXXXXXXXXXXXXXE</tradeId>
                </partyTradeIdentifier>
                <partyTradeIdentifier>
                    <issuer issuerIdScheme="http://www.fpml.org/coding-scheme/external/cftc/issuer-identifier">UTI_CD_R01_8031109395XXXXXXXXXXXXXXXXXXE</issuer>
                    <tradeId tradeIdScheme="http://www.fpml.org/coding-scheme/external/unique-transaction-identifier">UTI_VALUE_CD_R01_6025567700XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tradeId>
                </partyTradeIdentifier>
                <partyTradeIdentifier>
                    <issuer issuerIdScheme="http://www.fpml.org/coding-scheme/external/cftc/issuer-identifier">PUTI_CD_R01_9810359036XXXXXXXXXXXXXXXXXE</issuer>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/prior-unique-transaction-identifier">PUTI_VALUE_CD_R01_0012861575XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tradeId>
                </partyTradeIdentifier>
                <partyTradeInformation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <relatedParty>
                        <partyReference href="pty-ExternalTRID-CME"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingOrganization</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-CPParticipantID-HKTR"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ConfirmationPlatform</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">CounterpartyBeforeCCPNovation</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingFirm</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <unit unitScheme="http://www.hkicl.com.hk/scheme/hktr/unit">DESK_R01_8981643581XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</unit>
                    <trader traderScheme="http://www.hkicl.com.hk/scheme/hktr/trader">TRADE_ID_R01_4965074053XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</trader>
                    <executionDateTime>2015-08-09T11:41:29.000+08:00</executionDateTime>
                    <timestamps>
                        <confirmed>2015-08-07T11:41:29.000+08:00</confirmed>
                        <submittedForClearing>2015-08-10T11:41:29.000+08:00</submittedForClearing>
                        <cleared>2015-08-11T11:41:29.000+08:00</cleared>
                    </timestamps>
                    <intentToClear>true</intentToClear>
                    <collateralizationType collateralTypeScheme="http://www.fpml.org/coding-scheme/collateral-type">Fully</collateralizationType>
                    <verificationMethod verificationMethodScheme="http://www.fpml.org/coding-scheme/verification-method">Electronic</verificationMethod>
                    <tr:specialTerms>Yes</tr:specialTerms>
                    <tr:cleared>false</tr:cleared>
                    <tr:counterpartyOrigin counterpartyOriginScheme="http://www.hkicl.com.hk/scheme/hktr/counterparty-origin">Customer</tr:counterpartyOrigin>
                    <tr:parentOriginator href="pty-TREntityID-TRADEPARTY01"/>
                    <tr:parentCounterparty href="pty-TREntityID-TRADEPARTY02"/>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                    <tr:clearingExemption>true</tr:clearingExemption>
                    <tr:referenceBranch>REFERENCE_BARCH_OF_TRADE_PARTY_R01_9025897008XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tr:referenceBranch>
                    <tr:maintenanceMargin>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">CNY</currency>
                        <amount>78978978907897897890.0789789789</amount>
                    </tr:maintenanceMargin>
                    <tr:variationMargin>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">CHF</currency>
                        <amount>78978978907897897890.0789789789</amount>
                    </tr:variationMargin>
                    <tr:priceNotation>
                        <tr:priceType>SettlementCurrency</tr:priceType>
                        <tr:price>78978978907897897890.0789789789</tr:price>
                    </tr:priceNotation>
                    <tr:remarks1>REMARK1_5219195702XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tr:remarks1>
                    <tr:remarks2>REMARK2_6725626490XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tr:remarks2>
                </partyTradeInformation>
                <partyTradeInformation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">CounterpartyBeforeCCPNovation</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingFirm</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Individual</tr:industrialSector>
                    <tr:referenceBranch>REFERENCE_BARCH_OF_COUNTER_TRADE_PARTY_R01_0382823273XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tr:referenceBranch>
                </partyTradeInformation>
                <tradeDate>2015-08-07</tradeDate>
            </tradeHeader>
            <creditDefaultSwap>
                <primaryAssetClass assetClassScheme="http://www.fpml.org/coding-scheme/asset-class">Credit</primaryAssetClass>
                <productType productTypeScheme="http://www.fpml.org/coding-scheme/product-taxonomy">Credit:Index:CDX:CDXHY</productType>
                <productId productIdScheme="http://www.fpml.org/coding-scheme/external/unique-product-identifier">UPI_ID_VALUE_R01_1605370405XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</productId>
                <embeddedOptionType>ExtendibleProvision</embeddedOptionType>
                <generalTerms>
                    <effectiveDate>
                        <unadjustedDate>2015-08-08</unadjustedDate>
                    </effectiveDate>
                    <scheduledTerminationDate>
                        <unadjustedDate>2016-08-06</unadjustedDate>
                    </scheduledTerminationDate>
                    <buyerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <sellerPartyReference href="pty-TREntityID-TRADEPARTY02"/>
                    <indexReferenceInformation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="tr:IndexReferenceInformation">
                        <indexName>INDEX_REFERENCE_INFORMATION_INDEX_NAME_R01_7221613799XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</indexName>
                        <indexId indexIdScheme="http://www.fpml.org/coding-scheme/external/instrument-id-RED-pair-1-0">index_reference_information_index_id_R01_3085463047XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</indexId>
                        <tr:placeOfIssuance>GBR</tr:placeOfIssuance>
                    </indexReferenceInformation>
                    <additionalTerm>ADDITIONAL_TERMS_R01_0108541732XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</additionalTerm>
                </generalTerms>
                <feeLeg>
                    <initialPayment>
                        <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <receiverPartyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <adjustablePaymentDate>2015-08-07</adjustablePaymentDate>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">CNY</currency>
                            <amount>74185296307418529630.0789456123</amount>
                        </paymentAmount>
                    </initialPayment>
                    <periodicPayment>
                        <paymentFrequency>
                            <periodMultiplier>222</periodMultiplier>
                            <period>W</period>
                        </paymentFrequency>
                        <fixedAmountCalculation>
                            <fixedRate>-32165498709.9638527401</fixedRate>
                        </fixedAmountCalculation>
                    </periodicPayment>
                </feeLeg>
                <protectionTerms>
                    <calculationAmount>
                        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">CNY</currency>
                        <amount>78978978907897897890.0789789789</amount>
                    </calculationAmount>
                </protectionTerms>
                <cashSettlementTerms>
                    <settlementCurrency>CNY</settlementCurrency>
                </cashSettlementTerms>
            </creditDefaultSwap>
            <brokerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
            <brokerPartyReference href="pty-TREntityID-TRADEPARTY02"/>
            <calculationAgent>
                <calculationAgentParty>ExercisingParty</calculationAgentParty>
            </calculationAgent>
            <calculationAgentBusinessCenter>AEAD</calculationAgentBusinessCenter>
            <collateral xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="tr:Collateral">
                <independentAmount>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <paymentDetail>
                        <paymentRule xsi:type="PercentageRule">
                            <paymentPercent>0.1234567</paymentPercent>
                        </paymentRule>
                    </paymentDetail>
                </independentAmount>
                <tr:linkedIndependentAmount>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY02"/>
                    <paymentDetail>
                        <paymentRule xsi:type="PercentageRule">
                            <paymentPercent>0.7654321</paymentPercent>
                        </paymentRule>
                    </paymentDetail>
                </tr:linkedIndependentAmount>
            </collateral>
            <documentation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="tr:Documentation">
                <masterAgreement>
                    <masterAgreementType masterAgreementTypeScheme="http://www.fpml.org/coding-scheme/master-agreement-type">ISDA</masterAgreementType>
                    <masterAgreementVersion>2006</masterAgreementVersion>
                    <masterAgreementDate>2015-08-09</masterAgreementDate>
                </masterAgreement>
                <masterConfirmation>
                    <masterConfirmationType masterConfirmationTypeScheme="http://www.fpml.org/coding-scheme/master-confirmation-type">2003CreditIndex</masterConfirmationType>
                    <masterConfirmationDate>2015-08-10</masterConfirmationDate>
                </masterConfirmation>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA1999Credit</contractualDefinitions>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA2003Credit</contractualDefinitions>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA1999Credit</contractualDefinitions>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA2003Credit</contractualDefinitions>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA2014Credit</contractualDefinitions>
                <contractualMatrix>
                    <matrixType>CreditDerivativesPhysicalSettlementMatrix</matrixType>
                </contractualMatrix>
                <tr:masterSupplementDate>2015-08-11</tr:masterSupplementDate>
            </documentation>
        </trade>
        <tr:tradeParty1 href="pty-TREntityID-TRADEPARTY01"/>
        <tr:tradeParty2 href="pty-TREntityID-TRADEPARTY02"/>
        <tr:utiIndicator>true</tr:utiIndicator>
        <tr:specialTermsIndicator>true</tr:specialTermsIndicator>
        <tr:bilateralComments>BILATERAL_COMMENTS_R01_0238106874XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tr:bilateralComments>
        <tr:partyEventInformation>
            <partyReference href="pty-TREntityID-TRADEPARTY01"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_CD_R01_6601717729XXXXXXXXXXXXXXXXXXE</tr:eventId>
            <tr:confirmed>true</tr:confirmed>
            <tr:executionType executionTypeScheme="http://www.fpml.org/coding-scheme/execution-type">Voice</tr:executionType>
            <tr:executionVenueType executionVenueTypeScheme="http://www.fpml.org/coding-scheme/execution-venue-type">DCM</tr:executionVenueType>
            <tr:eventProcessingTimestamps>
                <tr:orderEntryTimestamp>2015-08-07T11:41:29.000+08:00</tr:orderEntryTimestamp>
                <tr:submissionOfOrderEntryTimestamp>2015-08-08T11:41:29.000+08:00</tr:submissionOfOrderEntryTimestamp>
            </tr:eventProcessingTimestamps>
            <tr:remarks>Remark_2389682208XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</tr:remarks>
        </tr:partyEventInformation>
    </tr:newTrade>
    <party id="pty-TREntityID-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
        <partyName>PARTY_NAME_9324513263XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</partyName>
        <country countryScheme="http://www.fpml.org/coding-scheme/external/iso3166">GBR</country>
    </party>
    <party id="pty-TREntityID-TRADEPARTY02">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY02</partyId>
        <partyName>COUNTERPARTY_NAME_9144016355XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXE</partyName>
        <country countryScheme="http://www.fpml.org/coding-scheme/external/iso3166">USA</country>
    </party>
    <party id="pty-ExternalTRID-CME">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/ccp-id">CME</partyId>
    </party>
    <party id="pty-CPParticipantID-HKTR">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/cp-id">HKTR</partyId>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-TREntityID-TRADEPARTY01"/>
        <tr:reportingPartyReference href="pty-TREntityID-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>

	</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>
	